.btn {
  background: initial;
  border: solid 1px;
  border-radius: 2px;
  padding: 5px 10px;
  cursor: pointer;
  text-decoration: none;
}
@media (prefers-color-scheme: dark) {
  .btn {
    background: #333;
    color: #fff;
  }
}
.btn:focus {
  background: #333;
  color: #fff;
}
@media (prefers-color-scheme: dark) {
  .btn:focus {
    background: #fff;
    color: #333;
  }
}

.btn-accent {
  background-color: #0fa;
}
@media (prefers-color-scheme: dark) {
  .btn-accent {
    color: #333;
    border-color: #fff;
  }
}

.btn-danger {
  background-color: #ff0d5b;
}
@media (prefers-color-scheme: dark) {
  .btn-danger {
    color: #333;
    border-color: #fff;
  }
}

.btn-warning {
  background-color: #ff830d;
}
@media (prefers-color-scheme: dark) {
  .btn-warning {
    color: #333;
    border-color: #fff;
  }
}

.btn-info {
  background-color: #0DCBFF;
}
@media (prefers-color-scheme: dark) {
  .btn-info {
    color: #333;
    border-color: #fff;
  }
}

.btn-success {
  background-color: #0CE860;
}
@media (prefers-color-scheme: dark) {
  .btn-success {
    color: #333;
    border-color: #fff;
  }
}

p {
  text-align: justify;
}

p.text-left {
  text-align: left;
}

p.text-right, .ce-headline-right {
  text-align: right;
}

p.text-center, .ce-headline-center {
  text-align: center;
}

p.text-justify {
  text-align: justify;
}

/* Comfortaa Light */
@font-face {
  font-family: "Comfortaa";
  font-style: normal;
  font-weight: 300;
  src: local("Comfortaa Light"), url("../Fonts/Comfortaa-Light.woff2") format("woff2"), url("../Fonts/Comfortaa-Light.woff") format("woff");
  /* Legacy browsers */
}
/* Comfortaa Regular */
@font-face {
  font-family: "Comfortaa";
  font-style: normal;
  font-weight: 400;
  src: local("Comfortaa"), local("Comfortaa Regular"), url("../Fonts/Comfortaa-Regular.woff2") format("woff2"), url("../Fonts/Comfortaa-Regular.woff") format("woff");
  /* Legacy browsers */
}
/* Comfortaa Bold */
@font-face {
  font-family: "Comfortaa";
  font-style: normal;
  font-weight: 700;
  src: local("Comfortaa Bold"), url("../Fonts/Comfortaa-Bold.woff2") format("woff2"), url("../Fonts/Comfortaa-Bold.woff") format("woff");
  /* Legacy browsers */
}
p {
  font-family: "Comfortaa", sans-serif;
}

.btn {
  color: #333;
}